/* Allgemein */
/* Damit Bilder auf Mobile nicht zu gross dargestellt werden */
img, iframe {
	max-width: 100%;
}

/* Menü */
.main-menu nav > ul {
	padding-left: 0 !important;
}
.main-menu nav > ul > li span {
	cursor: pointer;
}
.main-menu nav > ul > li > a,
.main-menu nav > ul > li > span {
    display: inline;
}
.menu-hover:hover > .single-dropdown {
    opacity: 1;
    top: 100%;
    visibility: visible;
}
.menu-hover .single-dropdown > .menu-hover .single-dropdown,
.menu-hover .single-dropdown > .menu-hover .single-dropdown > .menu-hover .single-dropdown {
	left: 218px;
	top: 8px;
}
.menu-hover > .single-dropdown > .menu-hover:hover .single-dropdown,
.menu-hover > .single-dropdown > .menu-hover .single-dropdown > .menu-hover:hover .single-dropdown {
	top: 0;
	left: 210px;
}
.menu-hover .single-dropdown li:hover {
	background: #a25b32;
}
.single-dropdown {
	padding: 0;
}
.single-dropdown a,
.single-dropdown span {	
	color: #fff;
}
.single-dropdown li > a,
.single-dropdown li > span {
	padding: 0 1rem;
	min-height: 45px;
}
#catalog-menu a.has-subcatalogs:after {
	content: "\e684";
	font-family: 'Pe-icon-7-stroke';
	font-size: 30px;
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	position: absolute;
	right: 0;
}
#catalog-menu > ul > li > a.has-subcatalogs:after {
	content: "\e688";
	position: relative;
	right: auto;
}
#catalog-menu .single-dropdown a.has-subcatalogs {
	padding-right: 25px;
}
	

/* Warenkorb */
.shopping-cart-wrapper .buttons-cart input[type="submit"], .shopping-cart-wrapper .buttons-cart a , .shopping-cart-wrapper .coupon-wrapper input[type="submit"], #divServiceInfo input[type="submit"]  {
	background: #a25b32 none repeat scroll 0 0;
}
.shopping-cart-wrapper .buttons-cart input[type="submit"]:hover, .shopping-cart-wrapper .buttons-cart a:hover, #divServiceInfo input[type="submit"]:hover{
    background: #763F20 none repeat scroll 0 0;
}

/* Newsletter */
.newsletter-form input[type=text] {
	display: block;
	padding: .375rem .75rem;
	line-height: 1.5;
	color: #fff;
	background-color: #a25b32;
	background-clip: padding-box;
	border: 1px solid #dcdcdc;
	border-radius: .25rem 0 0 .25rem;
	transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}
.newsletter-form input[type=text]::placeholder {
	color: #dcdcdc;
	opacity: 1; /* Firefox */
}
.newsletter-form .btn {
	border-radius: 0 .25rem .25rem 0;
	background: transparent;
	color: #dcdcdc;
	border: 1px solid #dcdcdc;
	border-left: 0;
	padding: 0.5rem 1rem;
}
.newsletter-form .btn:hover {
	color: #fff;
}
.newsletter-form .btn:focus {
	box-shadow: none;
}

/* Artikeldetails */
.product-videos {
	text-align: center !important;
	display: block;
}
.product-desc * {
	color: #545454 !important;
	font-family: inherit !important;
}
@media (max-width: 372px) {
	.quickview-btn-compare {
		margin-right: 0;
	}
}
@media (max-width: 404px) {
	.cart-plus-minus,
	.quickview-btn-cart {
		margin-bottom: 10px;
	}
	/*#divProductDesc .quickview-btn-wishlist {
		margin-right: 5px;
	}*/
	.quickview-btn-cart {
		margin: 0 5px;
	}
	.quickview-btn-compare {
		margin: 0 5px;
	}
}
/* Artikeldetails - ShareThis */
#divProductDesc .sharethis-inline-share-buttons {
	z-index: 999;
}
#divProductDesc .sharethis-inline-share-buttons .st-btn[data-network='sharethis'] {
	background-color: transparent;
	padding: 0 15px;
	height: 40px;
	-webkit-transition: filter 0.3s ease-out 0s, background 0.3s ease-out 0s;
	-moz-transition: filter 0.3s ease-out 0s, background 0.3s ease-out 0s;
	-ms-transition: filter 0.3s ease-out 0s, background 0.3s ease-out 0s;
	-o-transition: filter 0.3s ease-out 0s, background 0.3s ease-out 0s;
	transition: filter 0.3s ease-out 0s, background 0.3s ease-out 0s;
	border: 1px solid #dcdcdc;
	color: #727272;
	border-radius: 0;
	height: 47.6px;
	min-height: 45px;
}
#divProductDesc .sharethis-inline-share-buttons .st-btn[data-network='sharethis']:hover {
	opacity: 1;
	top: 0;
	background-color: #763F20;
}
/* Farbe von svg-Bild mit filter ÃƒÂ¤ndern, siehe: https://stackoverflow.com/a/53336754 */
#divProductDesc .sharethis-inline-share-buttons .st-btn[data-network='sharethis'] img {
	filter: invert(95%) sepia(0%) saturate(7496%) hue-rotate(195deg) brightness(120%) contrast(73%);
	top: auto; 
	vertical-align: middle;
	margin-top: 10px;
}
#divProductDesc .sharethis-inline-share-buttons .st-btn[data-network='sharethis']:hover img {
	filter: none;
}

/* Artikellisten - Overlays */
.product-overlays {
	position: absolute;
	top: 0;
	left: 0;
	/*max-width: 30%;*/
}
.product-overlays img {
	max-width: 100%;
}
.product-overlays a.overlay-link {
	padding: 3px 16px;
	background: #763F20;
	color: #fff;
	display: inline-block;
	font-weight: 500;
	margin-bottom: 1px;
	margin-right: 1px;
	float: left;
	border-radius: 0 0 10px 0;
}
@media (max-width: 575.98px) {
	.live-search-container .product-overlays {
		display: none;
	}
}
.product-grid .product-img > a > img {
	vertical-align: bottom;	
}

/* Startseite - Stimmungsbilder */
#mood-images {
	padding-top: 30px;
}
#mood-images #mood-image-col {
	margin-bottom: 30px;
}
#mood-images .mood-image {
	position: relative;
	background: #fff;
	font-size: 16px;	
	overflow: hidden;	
	height: 100%;
}
#mood-images .mood-image .mood-image-img {
	height: 250px;
	display: flex;
	align-items: center;
	justify-content: center;
}
#mood-images .mood-image .mood-image-img img {
	max-height: 100%;
	max-width: 100%;
	object-fit: cover;
    width: 100%;
    height: 100%;
}
#mood-images .mood-image .mood-image-text {
	font-size: 1em;
	text-shadow: 1px 1px #fff;
	/*background: rgba(255,255,255,0.5);*/
	padding: 1em 2em 2em 2em;
}
@media (min-width: 992px) {
	#mood-images .mood-image {
		height: 500px;
	}
	#mood-images .mood-image .mood-image-img {
		height: auto;
		position: absolute;
		top: 0;
		right: 0;
		width: 100%;
	}
	#mood-images .mood-image .mood-image-text {
		position: absolute;
		bottom: 0;
		left: 0;		
		width: 60%;
		max-height: calc(100% + 2em);
	}
}
#mood-images .mood-image .mood-image-text h2 {
	font-size: 1.5em;
}
#mood-images .mood-image .mood-image-text a {
	color: #fff;
	background-color: #763F20;
	text-shadow: none;
	display: inline-block;
	padding: 0 40px;
	border: 0;
	border-radius: 5px;
	font-size: 1.125em;
	line-height: 48px;
	height: 48px;
	margin-top: 12px;
	-webkit-transition: background-color .15s ease-in-out;
	-moz-transition: background-color .15s ease-in-out;
	-ms-transition: background-color .15s ease-in-out;
	-o-transition: background-color .15s ease-in-out;
	transition: background-color .15s ease-in-out;
}
#mood-images .mood-image.has-link:hover .mood-image-text a {
	background-color: #a25b32;
}
#mood-images .mood-image > a {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

/* Energieetiketten */
.energy-label-container .energy-label-detail {
	display: none;
}
.energy-label-container .energy-label {
	cursor: pointer;
}
.energy-label-popover {
	z-index: 9999;
}
.energy-label-popover .popover-body {
	padding: 0 25px 0 0;
}
.energy-label-popover .popover-body img.energy-label-tooltip {
	max-width: 100%;
}
.energy-label-popover .popover-body button.close {
	position: absolute;
	top: 5px;
	font-size: 25px;
}
.energy-label-popover .popover-body button.close:focus {
	outline: 0;
}
.product-content .energy-label-container,
.product-content-electro2 .energy-label-container {
	display: inline;
	float: right;
}

/* Blog */
.blog-container {
	background: #763F20;
}
.blog-container h5  {
	color: #fff;
}
.blog-container .blog-entry {
	background: #fff;
	padding: 25px;
	position: relative;
}
.blog-container .blog-entry:hover {
	background: #efefef;	
	cursor: default;
}
.blog-container .blog-entry .blog-image {
	text-align: center;
	overflow: hidden;
}
.blog-container .blog-entry .blog-image img {
	max-width: 100%;
}
.blog-container .blog-entry .blog-image span {
	text-align: center;
	color: #763F20;
	font-size: 64px;
}
@media (min-width: 1200px) and (max-width: 1450px) {
	.blog-container .blog-entry .blog-image span {
		font-size: 48px;
	}
}
.blog-container .blog-entry .blog-desc .blog-date {
	font-weight: 400;
	font-size: 12px;
}
.blog-container .blog-entry .blog-desc h6 {
	font-size: 16px;
	font-weight: 600;
	margin-bottom: .6rem;
}
.blog-container .blog-entry .blog-desc * {
	font-size: 14px;
}
.blog-container .blog-entry .blog-link {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
}

/*Warenkorb Service-Inputs*/
#divServiceInfo div {
	font-size: 16px;
    font-weight: normal;
    padding:0;
    text-align: center; 
}
#divServiceInfoTitle p {
	margin-bottom: 10px;
}
#divServiceInfo {
	width: -webkit-fill-available;
	
}
#divServiceInfo input {	
	width: -webkit-fill-available;	
    border: 1px solid #e5e5e5;
    background: #e5e5e5;
	float: left;
    height: 40px;
    margin: 0 0 10px 0;
    padding: 0 0 0 10px;
	border-radius: 3px;
}
#divServiceInfo textarea {
	width: -webkit-fill-available;	
	min-height: 80px;
	 border: 1px solid #e5e5e5;
    background: #e5e5e5;
	margin: 0 0 10px 0;
}
.problem-text {
	font-size:13px;
}
#divServiceSave input[type="submit"] {
	max-width:200px;
	margin-right:0px;
	color: #fff!important;
}


/* Artikeldetails - Formatierung Staffelpreise */
#product-price table {
    margin: 5px 0 10px 0;
}
#product-price table td {
    padding: 0 3px;
}

/* Preis Formatierung */
.details-price{
	color:#383838!important;
	font-size:21px;
	
}
.price-text {
	font-size:20px;
}

/*ProductOverview GridView - manage different img heights*/
@media (min-width: 768px) {
	
	.product-grid .product-img {     
		height: 180px;
	}
	.product-grid .product-img > a {
		line-height: 180px;
	}
	
}
@media (min-width: 992px) {
	
	.product-grid .product-img {     
		height: 220px;
	}
	.product-grid .product-img > a {
		line-height: 220px;
	}
	
}
/*@media (min-width: 1200px) {
	.product-grid .product-img {     
		height: 250px;
		}
	.product-grid .product-img > a {
		line-height: 250px;
		}
}*/
@media (min-width:1400px) {
	.product-grid .product-img {     
		height: 300px;
	}
	.product-grid .product-img > a {
		line-height: 300px;
	}
}

.product-state {
	color: #df0c1c;
}

.order-pos-table-row td:last-child {
    padding: 0.3rem;
    text-align: center;
}

/* Google reCaptchaV2*/
.login-form-container .default-btn:disabled {
	cursor: default !important;
	opacity: 0.5;
}
.login-form-container .default-btn:disabled:hover {
	background-color: #fff;
    border: 1px solid #ddd;
    color: #777;
}
a.footer-newsletter-link {
    color: #dcdcdc;
	letter-spacing: 1px;
	display: flex;
}
a.footer-newsletter-link:hover {
    color: #fff;
}
a.footer-newsletter-link span {
    font-size: 20px;
	display: inline-block;
	margin-right: 5px;
}







